body {
    margin: 0;
    background-image: url("./images-in-game/backgrounds-game/game-start/HR_Dark Gothic Castle.png");
    background-size: auto;
}

#start-screen {
    position: relative;
    overflow: hidden;
    user-select: none;
}

#start-btn {
    background-color: darkgreen;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    height: 50px;
    width:100px;
    padding: 15px;
    font-size: 25px;
    margin-top: 0px;
    border-radius: 10px;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 5px;
}

#start-screen .greetings {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 0
}

#start-screen .story {
    margin-top: 0px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-content: center;
}

#start-screen .choose-character {
    margin-top: 0px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.choose-character img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    margin-top: 0px;;
}

#start-screen .rules {
    margin-top: 0px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    align-content: center;
}

#start-screen .game-play-rules {
    margin-top: 0px;
    margin-bottom: 5px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    align-content: center;
}

#game-screen {
    position: relative;
    overflow: hidden;
    user-select: none;
}

#game-screen #score {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    margin-top: 25px;
    margin-bottom: 0px;
}

#game-screen #lives {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 0px;
}

#sound-buttons {
    font-size: 15px;       
    padding: 5px 10px;     
    margin: 5px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    background-color: #333;
    color: white;
    transition: 0.2s;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#sound-on-button:hover,
#sound-off-button:hover {
    background-color: #555;
    transform: scale(1.1);
}

#lives-container {
    display: flex;
    gap: 5px;   
}

#game-box {
    background-image: url(./images-in-game/backgrounds-game/game-screen/4.jpg);
    background-size: cover;
    width: 650px;
    height: 360px;
    margin: 20px;
    border: 5px solid darkolivegreen;
    border-radius: 10px;

  position: relative; 
  overflow: hidden;
  user-select: none;
}

#game-box * {
  pointer-events: none;
}

#game-over-screen {
    background-image: url("./images-in-game/backgrounds-game/game-over-screen/castleinthedarkflippeddown-gameover2.png");
    width: 1270px;
    height: 95vh;
    border: 5px solid darkolivegreen;
    border-radius: 1px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

  position: relative;
  overflow: hidden;
  user-select: none;   
}

#game-over-screen .game-over-text {
    font-family: Arial, Helvetica, sans-serif;
    color: darkred;
    font-size: 50px;
    font-weight: bolder;
    margin: 50px;
    padding-top: 100px;

}

#replay-btn {
    background-color: darkgreen;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    height: 50px;
    width: 100px;
    padding: 10px;
    font-size: 15px;
    margin-top: 0px;
    border-radius: 5px;
}

#game-screen, #game-over-screen {
  display: none;
}




